@media (min-width: 1120px) {
  .index-bg {
    position: absolute;
    width: 100%;
    min-height: 2900px;
    overflow: hidden;
    z-index: -1;
  }
  .swiper-container {
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    width: 100%;
    height: 872px;
    z-index: 0;
  }
  .swiper-container > div > div {
    width: 100%;
    height: 872px;
    z-index: -1000;
    background-size: 1900px 872px;
  }
  .index-regist-bg {
    position: absolute;
    left: 50%;
    top: 391px;
    margin-left: -790px;
    width: 776px;
    height: 712px;
    z-index: 6;
  }
  .index-movie-bg {
    position: absolute;
    right: 50%;
    top: 482px;
    margin-right: -570px;
    width: 744px;
    height: 782px;
    z-index: 11;
  }
  .index-black-bg {
    position: relative;
    left: 50%;
    margin-left: -300px;
    margin-top: -500px;
    width: 100%;
    max-width: 1596px;
    height: 2230px;
    z-index: 5;
  }
  .index-btn-more-bg {
    position: absolute;
    left: 50%;
    margin-left: 231px;
    margin-bottom: 297px;
    bottom: 0;
    width: 100%;
    height: 1124px;
    z-index: 11;
  }
  .index-btn-more-bg:nth-of-type(1) {
    margin-bottom: 1150px;
  }
  .index-contents-bg {
    position: absolute;
    top: 980px;
    margin-left: 50px;
    width: 900px;
    min-height: 2000px;
    z-index: 10;
  }
  .index-news-ttl,
  .index-twitter-ttl {
    display: block;
    margin-top: 120px;
    margin-left: 185px;
    width: 365px;
    height: 365px;
  }
  .index-twitter-ttl {
    margin-top: 180px;
  }

  .index-bg-slash,
  .index-bg-slash2 {
    position: absolute;
    top: -98%;
    left: 0;
    right: 0;
    margin: auto;
    width: 1px;
    height: 300%;
    transform: rotate(45deg);
    background-color: #cccccc;
    z-index: 50;
  }
  .index-bg-slash2 {
    top: -118%;
    transform: rotate(-45deg);
    z-index: 5;
  }

  /* content */
  .index-content {
    padding-top: 391px;
    padding-bottom: 200px;
  }
  .index-preregist-btns {
    width: 100%;
    min-height: 550px;
    overflow: hidden;
  }
  .index-preregist-btns > ul {
    margin-left: 43px;
    width: 399px;
    overflow: hidden;
  }
  .index-preregist-btns > ul > li {
    float: left;
    margin: 20px;
    width: 93px;
    height: 93px;
  }
  .index-preregist-btns > ul > li:first-child {
    margin: 0;
    margin-top: 23px;
    width: 100%;
    height: 213px;
  }
  .index-preregist-btns > ul > li > a {
    display: block;
    margin: auto;
    width: 100%;
    height: 100%;
    cursor: pointer;
  }
  .index-preregist-btns > ul > li > a:first-child {
    width: 260px;
    margin: 0;
  }
  .index-movie-btn-play {
    position: absolute;
    margin-left: 800px;
    margin-top: 70px;
    width: 200px;
    height: 200px;
    cursor: pointer;
    z-index: 200;
  }

  /* index news , index twitter */
  .index-news,
  .index-twitter {
    margin: 39px auto 0;
    width: 900px;
    overflow: hidden;
  }
  .index-twitter {
    margin-top: 230px;
    width: 900px;
    height: 600px;
    font-size: 14px;
  }
  .index-twitter > div {
    width: 100%;
    height: 100%;
  }
  .index-news > ul,
  .index-twitter > ul {
    width: 100%;
    height: 610px;
    overflow: hidden;
  }
  .index-news > ul > li,
  .index-twitter > ul > li {
    float: left;
    margin: 0 18px 18px 0;
    width: 288px;
    height: 295px;
    overflow: hidden;
  }
  .index-news > ul > li:first-of-type {
    margin: 0;
    margin-bottom: 18px;
    width: 100%;
  }
  .index-news > ul > li:last-of-type,
  .index-twitter > ul > li:nth-of-type(3),
  .index-twitter > ul > li:nth-of-type(6) {
    margin: 0;
  }

  .index-news > ul > li > button,
  .index-twitter > ul > li > a {
    display: block;
    width: 288px;
    height: 295px;
    font-size: 14px;
    background-color: #222222;
  }
  .index-news > ul > li > button > img,
  .index-twitter > ul > li > a > img {
    float: left;
    width: 288px;
    height: 169px;
    color: #ffffff;
    font-size: 16px;
    background-color: gray;
  }
  .index-news > ul > li > button > p,
  .index-twitter > ul > li > a > p {
    float: left;
    display: block;
    margin: 32px 28px;
    width: 232px;
    height: 62px;
    font-size: 14px !important;
    text-align: left;
    line-height: 21px;
    color: #ffffff;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow: hidden;
  }
  .index-news > ul > li > button > span {
    position: absolute;
    width: 15px;
    height: 295px;
    margin-left: -30px;
  }
  .index-news > ul > li > button > span > span {
    display: block;
    margin: 0 auto;
    margin-top: 18px;
    width: 13px;
    height: 140px;
    line-height: 12px;
    text-align: center;
    white-space: pre-wrap;
    word-wrap: break-word;
    font-size: 11px !important;
    text-align: center;
    color: #ffffff;
    overflow: hidden;
  }
  .index-news > ul > li > button > span > span:nth-of-type(2) {
    width: 12px;
    margin-top: 20px;
    margin-bottom: 10px;
    line-height: 15px;
    height: 100px;
  }
  .index-news-more-btn,
  .index-twitter-more-btn {
    position: absolute;
    margin-left: 770px;
    margin-top: 45px;
    width: 130px;
    height: 50px;
  }
  .index-news-more-btn > div,
  .index-twitter-more-btn > div {
    float: right;
    margin-top: 10px;
    width: 30px;
    height: 30px;
  }
  .index-twitter-more-btn {
    margin-top: 66px;
  }

  .elvaBox{width:375px;height:600px;position:fixed;right:130px;bottom:.2rem;z-index:9999}
  .close{position:absolute;right:10px;top:10px;width:30px;height:30px;color:#fff;background:#f9c633;border-radius:25px;cursor:pointer}
  .close:before{position:absolute;content:'';width:20px;height:2px;background:#fff;transform:rotate(45deg);top:14px;left:6px}
  .close:after{content:'';position:absolute;width:20px;height:2px;background:#fff;transform:rotate(-45deg);top:14px;left:6px}

}
@media (max-width: 1120px) {
  .index-bg {
    position: absolute;
    width: 100%;
    min-height: 20rem;
    overflow: hidden;
    z-index: -1;
  }
  .swiper-container {
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
    width: 6.4rem;
    height: 5.3rem;
    z-index: 0;
  }
  .swiper-container > div > div {
    width: 100%;
    height: 5.3rem;
    z-index: -1000;
  }
  .index-logo {
    position: absolute;
    left: 0;
    top: 2.63rem;
    width: 2.74rem;
    height: 3.8rem;
    z-index: 1;
  }
  .index-movie-bg {
    position: absolute;
    right: 0;
    top: 2.9rem;
    width: 4.27rem;
    height: 5.2rem;
    z-index: 2;
  }
  .index-black-bg {
    position: relative;
    top: -2.5rem;
    background-size: 15.96rem 22.3rem;
    background-position: -1rem bottom;
    height: 22.3rem;
    z-index: 1;
  }
  .index-btn-more-bg {
    position: absolute;
    top: 13.88rem;
    height: 11.24rem;
    width: 100%;
    background-size: 10.33rem 11.24rem;
    background-position: 4.3rem bottom;
    height: 11.24rem;
    z-index: 2;
  }
  .index-btn-more-bg:nth-of-type(1) {
    top: 4.8rem;
  }

  /* content */
  .index-content {
    padding-top: 6.7rem;
    padding-bottom: 1.3rem;
  }
  .index-preregist-btns {
    width: 100%;
    min-height: 550px;
    overflow: hidden;
  }
  .index-preregist-btns > ul {
    margin-left: 43px;
    width: 399px;
    overflow: hidden;
  }
  .index-preregist-btns > ul > li {
    float: left;
    margin: 20px;
    width: 93px;
    height: 93px;
  }
  .index-preregist-btns > ul > li:first-child {
    margin: 0;
    margin-top: 23px;
    width: 100%;
    height: 213px;
  }
  .index-preregist-btns > ul > li > a {
    display: block;
    margin: auto;
    width: 100%;
    height: 100%;
    cursor: pointer;
  }
  .index-preregist-btns > ul > li > a:first-child {
    width: 260px;
    margin: 0;
  }
  .index-movie-btn-play {
    position: absolute;
    right: 0;
    top: 6.2rem;
    width: 1.6rem;
    height: 1.6rem;
    cursor: pointer;
    z-index: 20;
    background: transparent;
  }
  .index-bg-slash,
  .index-bg-slash2 {
    position: absolute;
    top: -1rem;
    left: 0;
    width: 0.01rem;
    height: 100%;
    transform: rotate(45deg);
    background-color: #000000;
  }
  .index-bg-slash2 {
    top: -11rem;
    transform: rotate(-45deg);
  }

  /* index news , index twitter */
  .index-news {
    margin: 0 auto;
    margin-top: 1.5rem;
    width: 5.6rem;
    overflow: hidden;
  }
  .index-news > ul {
    width: 100%;
    height: 6.1rem;
    overflow: hidden;
  }
  .index-news > ul > li {
    float: left;
    margin: 0.08rem 0.08rem;
    width: 2.64rem;
    height: 2.95rem;
    overflow: hidden;
  }

  .index-news > ul > li > button {
    display: block;
    float: left;
    width: 100%;
    height: 100%;
    font-size: 0.14rem;
    background-color: #222222;
    overflow: hidden;
  }
  .index-news > ul > li > button > img {
    margin-top: -0.14rem;
    float: left;
    width: 2.64rem;
    height: 1.55rem;
    color: #ffffff;
    font-size: 0.16rem;
    background-color: gray;
  }
  .index-news > ul > li > button > p {
    float: left;
    display: block;
    margin: 0.32rem 0.32rem 0.32rem 0.28rem;
    width: 2.04rem;
    height: 0.75rem;
    font-size: 0.16rem !important;
    line-height: 0.31rem;
    color: #ffffff;
    text-align: left;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow: hidden;
  }
  .index-news > ul > li > button > span {
    position: absolute;
    margin-top: -0.08rem;
    width: 0.15rem;
    height: 2.95rem;
    margin-left: -0.3rem;
  }
  .index-news > ul > li > button > span > span {
    display: block;
    margin: 0 auto;
    margin-top: 0.18rem;
    width: 0.13rem;
    height: 1.4rem;
    line-height: 0.12rem;
    text-align: center;
    white-space: pre-wrap;
    word-wrap: break-word;
    font-size: 0.11rem !important;
    text-align: center;
    color: #ffffff;
    overflow: hidden;
  }
  .index-news > ul > li > button > span > span:nth-of-type(2) {
    width: 0.1rem;
    margin-bottom: 0.1rem;
    height: 1.1rem;
  }
  .index-news-ttl {
    position: absolute;
    width: 2.7rem;
    height: 2.7rem;
    left: 0.48rem;
    top: 6.48rem;
    z-index: -1;
  }

  .index-twitter {
    margin: 0.5rem auto;
    padding: 1.88rem 0.25rem 0.48rem;
    width: 4.9rem;
    height: 6.5rem;
    font-size: 0.14rem;
    overflow: hidden;
  }
  .index-twitter > div {
    width: 4.9rem;
    height: 6.5rem;
  }
  .index-news-more-btn,
  .index-twitter-more-btn {
    position: absolute;
    margin-left: 4.2rem;
    margin-top: 0.57rem;
    width: 1.3rem;
    height: 0.5rem;
  }
  .index-news-more-btn > div,
  .index-twitter-more-btn > div {
    float: right;
    margin-top: 0.08rem;
    width: 0.3rem;
    height: 0.3rem;
  }
  .index-twitter-more-btn {
    margin-left: 3.8rem;
    margin-top: 0.75rem;
  }

  .elvaBox{width:375px;height:600px;position:fixed;right:16px;bottom:.2rem;z-index:9999}
  .close{position:absolute;right:10px;top:10px;width:30px;height:30px;color:#fff;background:#f9c633;border-radius:25px;cursor:pointer}
  .close:before{position:absolute;content:'';width:20px;height:2px;background:#fff;transform:rotate(45deg);top:14px;left:6px}
  .close:after{content:'';position:absolute;width:20px;height:2px;background:#fff;transform:rotate(-45deg);top:14px;left:6px}
}
